.TH wxPostScriptDC 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxPostScriptDC \- See external documentation: wxPostScriptDC\&.
.SH DESCRIPTION
.LP
See external documentation: wxPostScriptDC <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpostscriptdc\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDC 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxPostScriptDC()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxPostScriptDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpostscriptdc\&.html#wxpostscriptdcwxpostscriptdc>\&.
.RE
.LP
.B
new(PrintData::wxPrintData() (see module wxPrintData)) -> wxPostScriptDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpostscriptdc\&.html#wxpostscriptdcwxpostscriptdc>\&.
.RE
.LP
.B
setResolution(Ppi::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpostscriptdc\&.html#wxpostscriptdcsetresolution>\&.
.RE
.LP
.B
getResolution() -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpostscriptdc\&.html#wxpostscriptdcgetresolution>\&.
.RE
.LP
.B
destroy(This::wxPostScriptDC()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
